Subject: Re: iproute2:patch

From: Stephen Hemminger <[email-masked]>
Date: Tue, 1 Apr 2008 11:20:55 -0700

On Tue, 01 Apr 2008 15:43:29 +0530
Varun Chandramohan <[email-masked]> wrote:

> Hi Stephen,
> 
>                      I had send a patch to fix a bug in iproute2. This
> is regarding default address configuration table.
> http://www.mail-archive.com/[email-masked]/msg61796.html
> I did not get any response for the patch, so incase it got lost please
> add this to your queue.
> 
> Regards,
> Varun
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

Patch is in current git version, I am waiting to make a new release
after 2.6.25 final.